Subject: Re: linux-next: manual merge of the drm tree with the i2c tree

From: Jean Delvare <[email-masked]>
Date: Thu, 7 Oct 2010 09:41:29 +0200

Hi Stephen,

On Thu, 7 Oct 2010 13:42:20 +1100, Stephen Rothwell wrote:
> Today's linux-next merge of the drm tree got a conflict in
> drivers/gpu/drm/i915/intel_i2c.c between commit
> 2d3e8209c9d3abf6e831158e9814f50c57275487 ("i2c: Remove unneeded
> inclusions of <linux/i2c-id.h>") from the i2c tree and commit
> f899fc64cda8569d0529452aafc0da31c042df2e ("drm/i915: use GMBUS to manage
> i2c links") from the drm tree.
> 
> Again, both commits removed the inclusion of linux/i2.-id.h, so I used
> the drm tree verison.

Thanks for the heads up. I've stripped the removal in the two
conflicting files on my side, so it should be OK again. If there are
more similar cases in the future, the resolution will be the same.

-- 
Jean Delvare